Subject: Kernel

From: Jori <[email-masked]>
Date: Mon, 31 Jan 2000 14:38:32 +0100 (CET)

Hello,

I've recently downloaded the hardhat distribution and installed it without
much problems. But the kernel (2.1.100) which comes with the distribution
seems to crash after a day or so. So I tried to compile some other
kernels, but this seems to be a lot trickier than on a i386: I've only
succeeded in compiling a few kernels, of which only one actually worked
(linux-19991209.tar.gz from ftp.linux.sgi.com). Well, 'worked' doens't
really describe what it does, since it seems to be pretty buggy kernel:
Page faults, bus errors,... 
Now, my question is: can I get a stable kernel somewhere ?

Bye,
Jori